Subject: [Bmcu] Fwd: Triumph TR3A for sale

From: Pugs <[email-masked]>
Date: Sat, 5 May 2012 15:17:51 -0600

Anyone interested? This came from my old club in Texas. Pugs

Pugs Pivirotto

Begin forwarded message:

> From: "M&M Hado" <[email-masked]>
> Date: May 5, 2012 1:14:26 PM MDT
> To: "*TTR Membership*" <[email-masked]>
> Subject: Triumph TR3A for sale
> 
> TTR members,
>  
> Please note the information below regarding a TR3A for sale.  Please contact the owner directly if you are interested.
>  
> Regards,
>  
> Mike Hado
> 
>  
> 
> 
> ----- Forwarded Message -----
> From: Kent Hartfield <[email-masked]>
> To: "[email-masked]" <[email-masked]> 
> Sent: Sunday, April 29, 2012 4:47 PM
> Subject: Triumph TR-3 for sale
> 
>  
> 
> Hi,
>  
> I got your contact info off your website.  I've got a car for sale that might be of interest to your members if you wouldn't mind spreading the word there.  Following is an ad and picture as placed in the Red River Triumph Club's webpage.
>  
> I would appreciate your help in getting this car off my hands.
>  
> Kent Hartfield
>  
> 1962 Triumph TR-3 A, TS70519. Asking $7000 but feel free to make an offer.
> Kent Hartfield 817-915-7587, [email-masked] (Keller area, near Fort Worth)
>  This car was restored in 1984, driven about 12K miles up (and the odometer showed 65K miles before that) until 1993 and then stored mostly since then, has spent the last 10 years in a shed and last started at all about 5 years ago.
>  The major problem with it now is that the hydraulics are frozen from sitting so long and my guess is that all cylinders must be replaced or re-built.  I had been advised to replace the brake fluid with silicon and I think that was a major factor in the freeze up. I’m not interested in doing this work or really working on cars in general any more so I’m selling the car.
> Other things I see that could use restoration are the seat upholstery/padding, adding the vacuum advance to the distributor (I’ve had it since 1976 and never had the advance working, seemed to work fine with just the centrifugal advance), at least two tie rod ends don’t have dust covers (but the tie rod ends are new as of the restoration), and the engine compartment generally looks bad since I didn’t have that repainted when the restoration was done.
> One the other hand, the drive train is good.  The engine had a complete rebuild and since at the time I could only find 88mm sleeves that’s what it has.  The head, which appears to be the TR-4 head, has had a valve job, shims were added to the differential to take out the slop.  The transmission is not synchronized in first gear and the second gear synchronization is slow.  The transmission is from an older TR model, I’m sure this car originally had a transmission with overdrive but doesn’t now.  New U –joints on the drive shaft.
> All the gauges work, the speedo was rebuilt and I think the tach was too, it works fine but I can’t remember for sure if a rebuild was done on it during restoration.
> Work that was done on the body includes painting with Imron and replacing the floor pans (with replacement floor pans, not just sheet metal) and the battery box.  I’m sure the battery box was rotted out from just the corrosion the battery causes and the car had sat outside for 4 years before I bought it and I suppose that is what rusted out the original floor pans. There are now a number of minor scratches in the paint and a very small    dent/crease on the front of the car.
> I guess the car has always been in Texas.  I knew the previous owner had the car for 6 years and it was in Dallas then.  No knowledge prior to that.
> I’ve owned the car since 1976 and have title to it.
> Being a retired guy I’m available most of the time to show it, but it won’t be available to show starting mid to late May through August with a rare exception or two. And I would like to have it sold soon.
> 
> 
> 
> 
> 
> 
> 
> 
_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/[email-masked]